## golang-github-mdlayher-arp 0.0~git20191213.f72070a

=== debian/changelog ===
golang-github-mdlayher-arp (0.0~git20191213.f72070a-2) unstable; urgency=medium

  * Sourceful re-upload to unblock migration.

 -- Michael Banck <mbanck@debian.org>  Tue, 08 Dec 2020 00:00:42 +0100

golang-github-mdlayher-arp (0.0~git20191213.f72070a-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Fri, 04 Dec 2020 17:06:25 +0100
