## golang-github-mdlayher-arp 0.0~git20220512.6706a29

=== debian/changelog ===
golang-github-mdlayher-arp (0.0~git20220512.6706a29-1) unstable; urgency=medium

  * Team upload
  * New upstream git snapshot
  * Drop unused dependency golang-github-mdlayher-raw-dev
  * Add new dependency golang-github-mdlayher-packet-dev
  * d/control: replace dh-golang with dh-sequence-golang
  * d/copyright: fix duplicate field lintian warning

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sat, 17 Dec 2022 00:10:54 +0000

golang-github-mdlayher-arp (0.0~git20191213.f72070a-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:31:37 +0000
