=== debian/control ===
Source: golang-github-mdlayher-arp
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-mdlayher-ethernet-dev,
               golang-github-mdlayher-packet-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-arp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-arp.git
Homepage: https://github.com/mdlayher/arp
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/arp

Package: golang-github-mdlayher-arp-dev
Architecture: all
Depends: golang-github-mdlayher-ethernet-dev,
         golang-github-mdlayher-packet-dev,
         ${misc:Depends},
Description: Go module for the ARP protocol
 Package arp implements the ARP protocol, as described in RFC 826.
